Skip to content
API referencePlatformMembers

List_project_members

GET
/platform/v1/projects/{project_id}/members

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Path Parameters

project_id*string
Formatuuid

Response Body

application/json

application/json

curl -X GET "https://example.com/platform/v1/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/members"
[  {    "email": "string",    "first_name": "string",    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "invite_date": "2019-08-24T14:15:22Z",    "last_name": "string",    "profile_picture": "string",    "role": "owner",    "status": "new",    "user_id": "a169451c-8525-4352-b8ca-070dd449a1a5"  }]
{  "detail": "Pool slug must be unique.",  "instance": "urn:forestvpn:trace:a1b2c3d4",  "title": "Validation Error",  "type": "https://fvpn.net/errors/validation"}